/* 서브 페이지 상단 bar */
.page-topbar {
  position: sticky;
  top: 0;
  left: 0;
  z-index: 999;
  height: 8em;
  background: #fff;
  display: flex;
  align-items: center;
}
.page-topbar__back {
  position: absolute;
  left: 2rem;
  top: 50%;
  transform: translateY(-50%);
  width: 0.9rem;
}
.page-topbar__back img {
  height: 100%;
}
.page-topbar h1 {
  text-align: center;
  width: 100%;
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: 0.01rem;
  color: var(--font-dark);
}

/**************************
  대싱 여부 확인 페이지 스타일
***************************/
.is-hidden {
  display: none !important;
}

.is-disabled {
  pointer-events: none;
  cursor: default;
  opacity: 0.5;
}

.is-active {
}

.is-selected {
}

.is-unselected {
}

.eligibility-step-container {
  padding-bottom: 7rem !important;
}

/* page */
.eligibility-step-page,
.result-view {
  min-height: calc(100vh - 8rem);
  padding-top: 8rem;
}

.eligibility-page.is-result {
}

/* view */
.step-view {
  display: block;
}

.result-view {
  display: block;
}

.result-view .fund-product-list {
  margin-top: 3rem;
}

/* section */
.eligibility-step-section,
.eligibility-result-section {
  display: flex;
  flex-direction: column;
  align-items: anchor-center;
  justify-content: center;
}

.eligibility-header {
  margin-bottom: 4.5rem;
}

.eligibility-step-indicator {
}

.eligibility-step-indicator .current {
  color: var(--brand-color);
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1;
}

.eligibility-step-indicator .divider {
  font-size: 1.6rem;
  color: #adadad;
  display: inline-block;
  margin: 0 0.3rem;
}

.eligibility-step-indicator .total {
  font-size: 1.6rem;
  color: #adadad;
}

/* question */

.eligibility-question-title,
.eligibility-result-title {
  text-align: center;
  margin-bottom: 1.4rem;
  font-size: 1.6rem;
  color: var(--font-dark);
  font-weight: 600;
  line-height: 1.6;
}
.eligibility-result-title {
  margin-top: 2rem;
}
.eligibility-question-description,
.eligibility-result-description {
  color: var(--font-grey);
  line-height: 1.6;
  font-weight: 300;
  font-size: 1.3rem;
  letter-spacing: 0.01rem;
  text-align: center;
}

.eligibility-question-description .line {
  display: block;
}

/* answers */
.eligibility-answer-group {
  display: flex;
  margin-top: 3.6rem;
  width: 100%;
  gap: 2.2rem;
}

.eligibility-answer-button {
  flex: 1;
  cursor: pointer;
  border: 1px solid var(--border-light);
  border-radius: 1rem;
  padding: 2.2rem;
  font-size: 1.6rem;
  font-weight: 400;
  color: var(--font-grey);
}

.eligibility-answer-button.is-selected {
  background: var(--brand-color);
  color: #fff;
  border-color: var(--brand-color);
}

/**************************
  최신 NEWS  페이지 스타일
***************************/
.news-section {
}
.news-section .sr-only {
}

.news-list {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.news_item {
  display: flex;
  align-items: center;
  gap: 1rem;
  width: 100%;
  min-width: 0;
}

.news_item .thumbnail {
  flex: 0 0 11.4rem;
  width: 11.4rem;
  height: 8.5rem;
}

.news_item .thumbnail img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.news_item .text_box {
  flex: 1;
  min-width: 0;
  overflow: hidden;
}

.news_item .news-title {
  display: block;
  width: 100%;
  min-width: 0;
  font-size: 1.4rem;
  font-weight: 600;
  color: var(--font-dark);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 0.4rem;
}

.news_item .news-content {
  display: block;
  width: 100%;
  min-width: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 1.3rem;
  font-weight: 400;
  color: var(--font-dark);
}
.news_item .news-date {
  margin-top: 1.3rem;
  display: block;
  color: var(--font-grey);
  font-size: 1.3rem;
  font-weight: 300;
  letter-spacing: 0.01rem;
}

.empty-text {
}

/* bottom bar */
.eligibility-bottom-bar {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
}

.eligibility-bottom-bar-inner {
  display: flex;
}

.eligibility-nav-button {
  padding: 2rem;
  background: var(--brand-color);
  color: #fff;
  font-size: 2rem;
  font-weight: 500;
  cursor: pointer;
}

.eligibility-nav-button.prev {
  background: #a7a7a7;
}

.eligibility-nav-button.next {
}

.eligibility-nav-button.is-disabled {
  pointer-events: none;
  cursor: default;
  opacity: 0.5;
}

.eligibility-nav-button.is-single {
  width: 100%;
}

.eligibility-bottom-bar-inner:has(.eligibility-nav-button.prev:not(.is-hidden))
  .eligibility-nav-button.next {
  width: 60%;
}

.eligibility-bottom-bar-inner:has(.eligibility-nav-button.prev:not(.is-hidden))
  .eligibility-nav-button.prev {
  width: 40%;
}

/* result */
.eligibility-result-section {
}

.eligibility-result-icon {
}

.eligibility-result-icon img {
  display: block;
  max-width: 100%;
}

.eligibility-result-title {
}

.eligibility-result-description {
}

/* cards */
.eligibility-card-list {
  display: flex;
}

.eligibility-card-item {
}

.eligibility-card-badge {
  display: inline-block;
}

.eligibility-card-thumb {
}

.eligibility-card-thumb img {
  display: block;
  max-width: 100%;
}

.eligibility-card-title {
}

.eligibility-card-link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}

/**************************
  정보성 페이지 공통 스타일
***************************/
.fund-guide-desc {
  margin-bottom: 3rem;
  font-size: 1.4rem;
  line-height: 1.6;
  font-weight: 400;
  color: var(--font-dark);
  letter-spacing: 0.023rem;
  word-break: break-all;
}

.fund-guide-desc b {
  font-weight: 600;
}

.fund-guide-section .fund-guide-list {
  display: flex;
  flex-direction: column;
  gap: 3.5rem;
}

.fund-guide-section .fund-guide-item {
}

.fund-guide-section .fund-guide-title {
  background: var(--brand-color);
  color: #fff;
  padding: 1.8rem 2rem;
  border-radius: 0.5rem;
  font-size: 1.4rem;
  font-weight: 600;
}

.fund-guide-section .fund-guide-content {
  margin-top: 1.9rem;
}

.fund-guide-content .info-wrap {
}

.fund-guide-content .info-desc {
  margin-bottom: 1rem;
  font-size: 1.4rem;
  font-weight: 400;
  color: var(--font-dark);
  line-height: 1.6;
}

.fund-guide-content .info-lists {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.fund-guide-content .info-lists li {
  font-size: 1.4rem;
  color: var(--font-dark);
  line-height: 1.6;
  letter-spacing: 0.01rem;
}

.fund-guide-content .info-lists li b {
  margin-bottom: 0.4rem;
  font-weight: 600;
}

.fund-guide-content .info-lists.no-desc {
}

.fund-guide-content .info-lists.no-desc li {
}

.fund-guide-content .info-lists.no-desc li b {
  display: block;
}

.fund-faq-section {
  margin-top: 1.5rem;
}

/*********************
     아코디언 공통 
*********************/
.accordion-list {
  display: flex;
  flex-direction: column;
  width: calc(100% + 4rem);
  margin-left: -2rem;
  margin-right: -2rem;
}

/* 개별 아코디언 아이템 영역 */
.accordion-item {
  width: 100%;
}

.accordion-item:not(:last-child) .accordion-header {
  border-bottom: 1px solid var(--border-light);
}

.accordion-header[aria-expanded="true"] {
  border-bottom: none !important;
}
/* 아코디언 탭 (클릭 영역 전체) */
.accordion-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 2.4rem 2rem;
  width: 100%;
}

/* 탭 좌측 제목 */
.accordion-header .title {
  font-size: 1.5rem;
  font-weight: 600;
  color: #333;
  margin: 0;
  letter-spacing: 0.02rem;
}

/* 탭 우측 아이콘 (+, -) */
.accordion-header .icon {
  width: 2rem;
}

/* 펼쳐지는 내용 패널 영역 */
.accordion-panel {
  display: none; /* jQuery slideDown 동작을 위해 초기 숨김 필수 */
  padding: 2rem;
  background: var(--bg-grey);
}

/* (내용 내) 혈중알코올농도 정보 영역 */
.accordion-panel .bac-info strong {
  font-size: 1.4rem;
  font-weight: 600;
  color: #444;
  margin-bottom: 0.6rem;
  display: block;
}

/* (내용 내) 관련 처벌 등 상세 내용 영역 */
.accordion-panel .content-info {
  font-size: 1.4rem;
  color: var(--font-dark);
  line-height: 1.6;
  letter-spacing: 0.02rem;
}

/*************************
        하단 링크 공통
*************************/
.link-wrap {
  width: 100%;
  margin-top: 4rem;
}
.link-wrap a {
  display: flex;
  width: 100%;
  padding: 3rem 2rem;
  background: #fffae7;
  align-items: center;
  justify-content: space-between;
  border-radius: 1rem;
}
.link-wrap a .left {
}
.link-wrap a .left span {
  font-size: 1.5rem;
}
.link-wrap a .left h3 {
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 0.01rem;
  margin-top: 0.6rem;
}
.link-btn {
  display: inline-block;
  color: #fff;
  border-radius: 100rem;
  text-align: center;
  background: var(--brand-color);
  font-weight: 200;
  letter-spacing: 0.02px;
  font-size: 1rem;
  cursor: pointer;
  padding: 0.4rem 1.2rem;
}
